<p>chat-detail works!</p>

<!-- <hx-entityDocs 
[showRecommended]="true" 
[favorite]="favorite" 
[selectedChart]="selectedChart" 
[resultData]="entityData"
[callbackJson]="callbackJson" 
[dataChanged]="entityDataChanged" 
[isSearch]="true">
</hx-entityDocs> -->

<ng-container *ngIf="dataLoaded">
    <hx-entityDocs [selectedChart]="emptyObject" [resultData]="entityData" [callbackJson]="callbackJson"
        [pivot_config]="emptyObject">
    </hx-entityDocs>
</ng-container>
